<html>
<head>
<title>TestNG:  Default test</title>
<link href="../testng.css" rel="stylesheet" type="text/css" />
<link href="../my-testng.css" rel="stylesheet" type="text/css" />

<style type="text/css">
.log { display: none;} 
.stack-trace { display: none;} 
</style>
<script type="text/javascript">
<!--
function flip(e) {
  current = e.style.display;
  if (current == 'block') {
    e.style.display = 'none';
    return 0;
  }
  else {
    e.style.display = 'block';
    return 1;
  }
}

function toggleBox(szDivId, elem, msg1, msg2)
{
  var res = -1;  if (document.getElementById) {
    res = flip(document.getElementById(szDivId));
  }
  else if (document.all) {
    // this is the way old msie versions work
    res = flip(document.all[szDivId]);
  }
  if(elem) {
    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
  }

}

function toggleAllBoxes() {
  if (document.getElementsByTagName) {
    d = document.getElementsByTagName('div');
    for (i = 0; i < d.length; i++) {
      if (d[i].className == 'log') {
        flip(d[i]);
      }
    }
  }
}

// -->
</script>

</head>
<body>
<h2 align='center'>Default test</h2><table border='1' align="center">
<tr>
<td>Tests passed/Failed/Skipped:</td><td>7/0/0</td>
</tr><tr>
<td>Started on:</td><td>Fri Nov 20 20:40:47 IST 2020</td>
</tr>
<tr><td>Total time:</td><td>10 seconds (10896 ms)</td>
</tr><tr>
<td>Included groups:</td><td></td>
</tr><tr>
<td>Excluded groups:</td><td></td>
</tr>
</table><p/>
<small><i>(Hover the method name to see the test class name)</i></small><p/>
<table width='100%' border='1' class='invocation-passed'>
<tr><td colspan='4' align='center'><b>PASSED TESTS</b></td></tr>
<tr><td><b>Test method</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='restAssured.events.test.EventExportTest.startEventExportAsICALFileFormat()'><b>startEventExportAsICALFileFormat</b><br>Test class: restAssured.events.test.EventExportTest<br>Test method: Verify user is able to start export a particular event in the ical format<br/>
<a href="#Output-1989219205" onClick='toggleBox("Output-1989219205", this, "Show output", "Hide output");'>Show output</a>

<a href="#Output-1989219205" onClick="toggleAllBoxes();">Show all outputs</a>
<div class='log' id="Output-1989219205">
eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpYXQiOjE2MDU4ODUwMjYsIm5iZiI6MTYwNTg4NTAyNiwianRpIjoiYzI3YmVkZTUtNGFmNy00OWU3LWEyYzItNjQyNGFhNTk4ZjY2IiwiZXhwIjoxNjA1ODkwNDI2LCJpZGVudGl0eSI6MiwiZnJlc2giOnRydWUsInR5cGUiOiJhY2Nlc3MiLCJjc3JmIjoiZmVlNTdmN2ItZTEzNi00YjgxLWI2ZWItMmY0MmU5OGJlNjcwIn0.hu71UNDBjkoUXph5PuwWSDAABeCYAL-Bx28YDv35atg<br/>
Task URL is : /v1/tasks/370a057f-3034-4808-91fa-7f59dc7e0845<br/>
</div>
</td>
<td></td>
<td>4</td>
<td>restAssured.events.test.EventExportTest@6895a785</td></tr>
<tr>
<td title='restAssured.events.test.EventExportTest.startEventExportAsXCalenderFileFormat()'><b>startEventExportAsXCalenderFileFormat</b><br>Test class: restAssured.events.test.EventExportTest<br>Test method: Verify user is able to start export a particular event in the xcal format<br/>
<a href="#Output-1113414982" onClick='toggleBox("Output-1113414982", this, "Show output", "Hide output");'>Show output</a>

<a href="#Output-1113414982" onClick="toggleAllBoxes();">Show all outputs</a>
<div class='log' id="Output-1113414982">
eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpYXQiOjE2MDU4ODUwMjgsIm5iZiI6MTYwNTg4NTAyOCwianRpIjoiMDY3Zjg4ZmItYjg3Ny00ZTRiLWE1ZjItYTU1NTQ3ZWNhMWRhIiwiZXhwIjoxNjA1ODkwNDI4LCJpZGVudGl0eSI6MiwiZnJlc2giOnRydWUsInR5cGUiOiJhY2Nlc3MiLCJjc3JmIjoiZGI0OGZhOTQtMzI3ZS00YTgxLTg2MjItZDM3NmYzMTg1NWEzIn0.WGFNqi_aq_Y_y1by3IsXoWAn9PpzNpWpy2oGVJUI3Kc<br/>
Task URL is : /v1/tasks/72b4d708-85d4-4cea-844d-d2406d296e7c<br/>
</div>
</td>
<td></td>
<td>0</td>
<td>restAssured.events.test.EventExportTest@6895a785</td></tr>
<tr>
<td title='restAssured.events.test.EventExportTest.startEventExportAsZipFileFormat()'><b>startEventExportAsZipFileFormat</b><br>Test class: restAssured.events.test.EventExportTest<br>Test method: Verify user is able to start a task of exporting the event in the zip format.<br/>
<a href="#Output-78377968" onClick='toggleBox("Output-78377968", this, "Show output", "Hide output");'>Show output</a>

<a href="#Output-78377968" onClick="toggleAllBoxes();">Show all outputs</a>
<div class='log' id="Output-78377968">
{"image":true,"document":true,"video":true,"audio":true}<br/>
eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpYXQiOjE2MDU4ODUwMjksIm5iZiI6MTYwNTg4NTAyOSwianRpIjoiNmE2MDQ4YzMtZjRhNC00YmZjLTllY2YtMzk4MGNhZTYyMTY0IiwiZXhwIjoxNjA1ODkwNDI5LCJpZGVudGl0eSI6MiwiZnJlc2giOnRydWUsInR5cGUiOiJhY2Nlc3MiLCJjc3JmIjoiMzVhMDZmY2QtODI4NC00OTEzLThhZWYtM2UxNjZjMWVjZjNkIn0.elHpp-7IMYHzigMXIgXHmp6anG7HhrsskdS3StMlBEs<br/>
Task URL is :: /v1/tasks/32154f3d-5b01-43e1-bc9f-be07765dadd2<br/>
</div>
</td>
<td></td>
<td>1</td>
<td>restAssured.events.test.EventExportTest@6895a785</td></tr>
<tr>
<td title='restAssured.events.test.EventExportTest.startEventExportCSVFileFormat()'><b>startEventExportCSVFileFormat</b><br>Test class: restAssured.events.test.EventExportTest<br>Test method: Verify user is able to start export a particular event in the csv format<br/>
<a href="#Output-909516251" onClick='toggleBox("Output-909516251", this, "Show output", "Hide output");'>Show output</a>

<a href="#Output-909516251" onClick="toggleAllBoxes();">Show all outputs</a>
<div class='log' id="Output-909516251">
eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpYXQiOjE2MDU4ODUwMzAsIm5iZiI6MTYwNTg4NTAzMCwianRpIjoiOTNhZmNlYmUtOTlmMS00YTFlLWIwNTktODljOTUyMjNjNzg3IiwiZXhwIjoxNjA1ODkwNDMwLCJpZGVudGl0eSI6MiwiZnJlc2giOnRydWUsInR5cGUiOiJhY2Nlc3MiLCJjc3JmIjoiNWMxZWNmNzUtNGYwMC00OWVjLTk1MjQtMDIzYTMxYzVkOWQ2In0.B4_2fQlNza13hBC1qPAr6vEkit2KDSmeF_ukFrCHrfc<br/>
Task URL is : /v1/tasks/c1081c08-7ecc-457c-8cef-8b32d6745b29<br/>
</div>
</td>
<td></td>
<td>0</td>
<td>restAssured.events.test.EventExportTest@6895a785</td></tr>
<tr>
<td title='restAssured.events.test.EventExportTest.startEventExportPDFFileFormat()'><b>startEventExportPDFFileFormat</b><br>Test class: restAssured.events.test.EventExportTest<br>Test method: Verify user is able to start export a particular event in the pdf format<br/>
<a href="#Output-445192925" onClick='toggleBox("Output-445192925", this, "Show output", "Hide output");'>Show output</a>

<a href="#Output-445192925" onClick="toggleAllBoxes();">Show all outputs</a>
<div class='log' id="Output-445192925">
eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpYXQiOjE2MDU4ODUwMzEsIm5iZiI6MTYwNTg4NTAzMSwianRpIjoiYjQwYmE2MDctMWZiZC00NWM1LTg2ODctYjcwMWQ0MzQ1NzE2IiwiZXhwIjoxNjA1ODkwNDMxLCJpZGVudGl0eSI6MiwiZnJlc2giOnRydWUsInR5cGUiOiJhY2Nlc3MiLCJjc3JmIjoiMGZmYTExNWMtYzE5OS00OTdlLTk5OGItMTNkNTVlOGM1M2JkIn0.u-_zsM-OdvKKHVysh4z9A5NZsEPuX7c0ep7ZRIJeQC4<br/>
Task URL is : /v1/tasks/61355e5d-0536-40a1-9340-5da2a8e741b3<br/>
</div>
</td>
<td></td>
<td>0</td>
<td>restAssured.events.test.EventExportTest@6895a785</td></tr>
<tr>
<td title='restAssured.events.test.EventExportTest.startEventSessionExportAsCSVFileFormat()'><b>startEventSessionExportAsCSVFileFormat</b><br>Test class: restAssured.events.test.EventExportTest<br>Test method: Verify user is able to start sessions export as csv <br/>
<a href="#Output-100703210" onClick='toggleBox("Output-100703210", this, "Show output", "Hide output");'>Show output</a>

<a href="#Output-100703210" onClick="toggleAllBoxes();">Show all outputs</a>
<div class='log' id="Output-100703210">
eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpYXQiOjE2MDU4ODUwMzIsIm5iZiI6MTYwNTg4NTAzMiwianRpIjoiZWI5NGI4ZjMtZmYxYS00MzUzLTgxZTAtMDMwMDI4ZDRiNjg0IiwiZXhwIjoxNjA1ODkwNDMyLCJpZGVudGl0eSI6MiwiZnJlc2giOnRydWUsInR5cGUiOiJhY2Nlc3MiLCJjc3JmIjoiYTBmZWYxZmMtOThlYy00NzFmLWE5YTEtNmYwMGRjMTQyYjcwIn0.Dtdqvkx7KgQCkmJxh94SOTkzj4aPQWc014Nu6GX0xFE<br/>
Task URL is : /v1/tasks/e96a2725-f9a6-45af-846b-85f745c12b46<br/>
</div>
</td>
<td></td>
<td>0</td>
<td>restAssured.events.test.EventExportTest@6895a785</td></tr>
<tr>
<td title='restAssured.events.test.EventExportTest.startEventSpeakersExportAsCSVFileFormat()'><b>startEventSpeakersExportAsCSVFileFormat</b><br>Test class: restAssured.events.test.EventExportTest<br>Test method: Verify user is able to start speakers export as csv <br/>
<a href="#Output-1336762904" onClick='toggleBox("Output-1336762904", this, "Show output", "Hide output");'>Show output</a>

<a href="#Output-1336762904" onClick="toggleAllBoxes();">Show all outputs</a>
<div class='log' id="Output-1336762904">
eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpYXQiOjE2MDU4ODUwMzMsIm5iZiI6MTYwNTg4NTAzMywianRpIjoiYzBiZGM3MDctYjdkYi00ODQ2LWE0YjctM2VkYjY5NDEyYjNmIiwiZXhwIjoxNjA1ODkwNDMzLCJpZGVudGl0eSI6MiwiZnJlc2giOnRydWUsInR5cGUiOiJhY2Nlc3MiLCJjc3JmIjoiNGI0MGYyMzgtOTU2OC00ZjNjLWJmMGUtYWMzOWE1MDE3NzQxIn0.eyNLQC0DR90va3BGAX64mvaRLs-fW0yB_p7oRSJlElw<br/>
Task URL is : /v1/tasks/867120a6-6ded-47bb-9007-d7b137ba6cc4<br/>
</div>
</td>
<td></td>
<td>1</td>
<td>restAssured.events.test.EventExportTest@6895a785</td></tr>
</table><p>
</body>
</html>